* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    margin: 0;
}

html,
body {
    padding: 0;
    margin: 0;
    position: relative;
}

body {
    font-family: Arial, Helvetica, sans-serif, "microsoft yahei", '黑体', '思源黑体 CN';
    color: #ffffff;
    background: #0a65b6;
    font-size: 16px;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th {
    background: transparent;
    border: 0px;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 100%;
}

ul,
li,
ol {
    list-style: none;
}

em,
b,
i {
    font-style: normal;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a img {
    border: none;
}

input,
textarea,
select,
a {
    margin: 0px;
    padding: 0px;
    outline: 0px;
}

textarea {
    resize: none;
    overflow: auto;
}

aside,
article,
footer,
header,
nav,
section,
.main {
    display: block;
    height: auto;
    overflow: hidden;
}

:root {
    --fontAColor: #ffffff;
    --basicAcolor: #ffffff;
    --fontSize14: 14px;
    --fontSize16: 16px;
    --fontSize18: 18px;
    --fontSize20: 20px;
    --fontSize22: 22px;
    --fontSize24: 24px;
    --fontSize28: 28px;
    --fontSize32: 32px;
}

/* 自定义滚动条的宽度和背景颜色 */
::-webkit-scrollbar {
    width: 6px;
    /* 滚动条的宽度 */
    background-color: #587fa2;
    /* 滚动条的背景颜色 */
}

/* 自定义滚动条滑块的颜色 */
::-webkit-scrollbar-thumb {
    background-color: #7dc2ff;
    /* 滚动条滑块的颜色 */
    border-radius: 6px;
    /* 滚动条滑块的圆角 */
}

/* 当鼠标悬停在滚动条滑块上时，改变滑块的颜色 */
::-webkit-scrollbar-thumb:hover {
    background-color: #40a4fd;
    /* 滚动条滑块悬停时的颜色 */
}

a {
    color: var(--basicAcolor);
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:focus,
a:active {
    outline: none;
    text-decoration: none;
    color: inherit;
    color: #ffffff;
}

p {
    line-height: 1.8;
}

.disFlex {
    display: -moz-box;
    /*firefox*/
    display: -ms-flexbox;
    /*IE10*/
    display: -webkit-box;
    /*Safari*/
    display: -webkit-flex;
    /*Chrome*/
    display: box;
    display: flexbox;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.disFlexBlock {}

.swiper {
    width: 100%;
    height: auto;
}

.swiper-box {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.left,
.right {
    width: 50%;
}



.main {
    max-width: 1920px;
    height: auto;
    min-height: 100px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}

.title {
    text-align: center;
    padding-top: 5rem;
    padding-bottom: 3rem;
}

.title img {
    width: auto;
    max-width: 100%;
}

.banner01 {
    width: 100%;
    height: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}

.banner01 img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.nav {
    height: 6rem;
    width: 1400px;
    max-width: 1400px;
    border-radius: 2rem;
    padding: 0 3rem;
    color: rgb(253, 253, 253);
    text-align: center;
    font-size: var(--fontSize28);
    align-items: center;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(215, 47, 27);
    box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 10px;
    z-index: 99;
    background-color: rgba(2, 50, 146, 0.8);
    position: absolute; 
    left: 50%;
    bottom: 4rem;
    transform: translateX(-50%);

}

.nav::after {
    content: " ";
    display: block;
    width: 25.7rem;
    height: 7.5rem;
    background-image: url('navIcon.png');
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    right: 0;
    top: -5rem;
}

.nav-fixed {
    position: fixed;
    top: 0;

}

.nav-hid {
    display: none;
}

.navBar {
    display: none;
    width: auto;
    right: 0;
    top: 1rem;
    z-index: 999;
    position: fixed;
    justify-content: center;
    align-items: center;
    color: #000000;
    font-size: var(--fontSize18);
    background: rgba(0,0,0,0.75);
    border-radius: 6px;
    padding: 0.5rem;
}
.close .baseBurger__line:nth-child(1) {
    transform: rotate(45deg);
    top: 45%;
}
.close .baseBurger__line:nth-child(2){
    opacity: 0;
}
.close .baseBurger__line:nth-child(3) {
    transform: rotate(-45deg);
    top:45%;
}
.upBar {
    display: block;
}

.close {
    /* background: none; */
    color: #ffffff;
}
 
.line-box {
    width: 3.5rem;
    height: 2.5rem;
    margin-right: 0;
    position: relative
}

.baseBurger__line {
    width: 100%;
    display: block;
    height: .4rem;
    background: #ffffff;
    position: absolute;
    border-radius: 0.4rem;
}

.baseBurger__line:nth-child(1) {
    top: 0
}

.baseBurger__line:nth-child(2) {
    top: 1rem;
}

.baseBurger__line:nth-child(3) {
    top: 2rem;
}

.nav .disFlex {
    max-width: 1400px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    justify-content: space-around;
}

.nav li {
    display: flex;
    list-style-position: initial;
    list-style-image: initial;
    list-style-type: none;
    align-items: center;
    height: 6rem;
    position: relative;
}

.nav a {
    display: block;
    color: rgb(253, 253, 253);
    text-align: center;
    line-height: 6rem;
    padding-top: 0px;
    padding-right: 1rem;
    padding-bottom: 0px;
    padding-left: 1rem;
}

.nav.swiper {
    position: fixed;
    left: 0px;
    bottom: 0px;
    right: 0px;
    width: calc(100% - 4rem);
    padding-top: 0px;
    padding-right: 2rem;
    padding-bottom: 0px;
    padding-left: 2rem;
}

.nav.swiper .disFlex {
    width: auto;
    flex-wrap: wrap;
    justify-content: center;
}

.nav.swiper a,
.nav.swiper span {
    font-size: 16px;
}

.nav.swiper a {
    padding-top: 0px;
    padding-right: 1rem;
    padding-bottom: 0px;
    padding-left: 1rem;
}

.nav.swiper ul {
    width: calc(100% - 4rem);
}

.nav.swiper ul li {
    width: auto;
    height: auto;
}

.nav.swiper .swiper-button-next,
.nav.swiper .swiper-button-prev {
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(199, 8, 14);
}

.mod {
    min-height: 100px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position-x: center;
    background-position-y: center;
}

.mod-01 {
    background-image: url('bg01.jpg');
}

.mod-02 {
    background-image: url('bg02.jpg');
    padding-bottom: 50rem;
}

.mod-03 {
    background-image: url('bg03.jpg');
    padding-bottom: 24rem;
}

.mod-04 {
    background-image: url('bg04.jpg');
    padding-bottom: 0;
}

.mod-05 {
    background-image: url('bg05.jpg');
}

.mod-06 {
    background-image: url('bg06.jpg');
    padding-bottom: 20rem;
}


.container {
    max-width: 1400px;
    height: auto; 
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}

.leftBox {}

.rightBox {}

.flexBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 100px;
}

.point {
    position: relative;
    text-align: center;
    padding-bottom: 7rem;
    margin-bottom: 6rem;
    overflow-x: visible;
    overflow-y: visible;
    background-image: url('line.png');
    background-repeat: no-repeat;
    background-position: center bottom;
}

.point h1 {
    font-size: 48px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 6rem;
    /* padding-top: 2.5rem; */
}

.point h1 a {
    color: var(--fontAColor);
}

.point p {
    font-size: 18px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.point p a {
    padding-top: 0px;
    padding-right: 8px;
    padding-bottom: 0px;
    padding-left: 8px;
}

.point p a:nth-last-child(1) {
    border-right-width: 0px;
    border-right-style: initial;
    border-right-color: initial;
}

.thumb {
    position: relative;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
}

.thumb img {
    display: block;
    width: 100%;
    height: 100%;
}

.thumb p {
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0.5);
    color: rgb(255, 255, 255);
    text-align: center;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
}

.swiperPagFraction .swiper-slide .thumb p {
    padding-right: 13rem;
    padding-left: 11rem;
    text-align: left;
}

.swiperPagFraction .swiper-pagination {
    bottom: 1.5rem;
    right: 6rem;
    left: auto;
    width: 8rem;
    font-weight: bolder;
    font-size:var(--fontSize24);
    color: #bababa;
}

.swiperPagFraction .swiper-pagination span:nth-child(1) {
    color: #ffffff;
}

.swiperPagFraction .swiper-button-prev,
.swiperPagFraction .swiper-button-next {
    bottom: 10px;
    height: 1.8em;
    top: auto;
    color: rgb(255, 255, 255);
}

.swiperPagFraction .swiper-button-prev {
    right: 3rem;
    left: auto;
}

.swiperPagFraction .swiper-button-next {
    right: 1rem;
}

.swiper-button-next::after {
    font-size: 2rem;
    font-weight: 900;
}

.swiper-button-prev::after {
    font-size: 2rem;
    font-weight: 900;
}

.text-text a p {
    overflow-x: hidden;
    overflow-y: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 16px;
}

.text-text strong {
    font-size: var(--fontSize24);
    font-weight: 500;
}

ul.ul-listy02 li {
    margin-bottom: 2rem;
    padding-right: 0px;
    padding-left: 0px;
}

.flexImgThrees {
    padding-top: 4rem;
    padding-bottom: 4.5rem;
}

.flexImgThrees .thumb {
    display: block;
    flex-shrink: 0;
    width: calc((100% - 2rem) / 3);
    height: auto;
    aspect-ratio: 16 / 9;
}

.swiperBevell {
    width: 50%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    overflow-x: visible;
    overflow-y: visible;
}

.swiperBevell .thumb {
    width: 100%;
    height: 100%;
}

.swiperBevell .swiper-slide {
    transform: scale(0.9);
    z-index: 1;
}

.swiperBevell .swiper-slide .thumb {
    transform: scale(0.9);
    transition-behavior: normal;
    transition-duration: 1s;
    transition-timing-function: ease;
    transition-delay: 0s;
    transition-property: all;
}

.swiperBevell .swiper-slide-prev {
    transform: scale(0.8) translateX(50%);
    z-index: 2;
}

.swiperBevell .swiper-slide-next {
    z-index: 2;
    transform: scale(0.8) translateX(-50%);
}

.swiperBevell .swiper-slide-active {
    z-index: 3;
    transform: scale(1) translateX(0px);
}

.swiperBevell .swiper-slide-active .thumb {
    transform: scale(1);
}

.swiperBevell .swiper-slide-prev .thumb {
    transform: scale(1);
}

.swiperBevell .swiper-slide-next .thumb {
    transform: scale(1);
}

ul.ul-listy li {
    margin-bottom: 1.5rem;
    list-style-position: inside;
    /* padding-top: 1rem; */
    padding-right: 0px;
    /* padding-bottom: 1rem; */
    padding-left: 0px;
    list-style-type: disc;
}

ul.ul-listy li::marker {
    color: #ffffff;
}




.video-box {
    position: relative;
    width: 100%;
    height: 100%;
}

.video-box video {
    width: 100%;
    height: 100%;
}

.video-box .poster {
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    left: 0px;
    top: 0px;
}

.video-box .poster img {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.video-box .poster img:nth-of-type(1) {
    width: 100%;
    height: 100%;
}

.video-box .poster img:nth-of-type(2) {
    width: 6rem;
    height: 6rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

/**mod-01**/
.mod-01 {
    padding-top: 6rem;
    padding-bottom: 12rem;
}

.mod-01 .flexBox {
    align-items: flex-start;
    gap: 4rem;
}

.mod-01 .leftBox {
    width: 85rem;
    flex-shrink: 0;
    flex-basis: 85rem;
    max-width: 85rem;
}

.mod-01 .leftBox .thumb {
    height: auto;
    aspect-ratio: 16 / 9;
    margin-bottom: 7rem;
    overflow: visible;
    position: static;

}

.mod-01 .leftBox .thumb img {
    border-radius: 2rem;
    border: 3px #ffffff solid;
}

.mod-01 .leftBox .thumb p {
    font-size: var(--fontSize24);
    padding: 1.5rem 2rem;
    bottom: 0;
    left: 6rem;
    right: 30rem;
    background: linear-gradient(90deg, #179bef 0%, #3270df 100%);
    color: #ffffff;
    border-radius: 2rem;
    min-height: 11rem;
    text-align: center;
}

.mod-01 .leftBox .thumb p::after {
    content: " ";
    display: block;
    width: 11.2rem;
    height: 5.8rem;
    background-image: url('bxicon.png');
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    right: 0;
    top: -1rem;
}

.mod-01 .leftBox .swiperPagFraction .swiper-button-prev,
.mod-01 .leftBox .swiperPagFraction .swiper-button-next {
    width: 4rem;
    height: 4rem;
    background: #f5a132;
    border-radius: 50%;
}

.mod-01 .leftBox .swiperPagFraction .swiper-button-prev {

    right: 15rem;
}

.mod-01 .swiperPagFraction .swiper-pagination {
    color: #f5a132;
}

.mod-01 .rightBox .text-text {
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    border-bottom: 3px solid #99ddff;
}

.mod-01 .rightBox .text-text p {
    font-size: var(--Font14);
    -webkit-line-clamp: 4;
    line-clamp: 4;
    padding-top: 1rem;
}

.mod-01 ul.ul-listy02 li {
    font-size: var(--fontSize20);
    overflow-x: hidden;
    overflow-y: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.mod-01 ul.ul-listy02 li a {
    color: #99ddff;
}

/**mod-02*/
.mod-02 .flexBox{
    align-items: flex-end
}
.mod-02 .more{
    margin-bottom: 8rem;
}
.mod-02 .swiper {
    width: auto;
    margin-bottom: 7rem;
}

.mod-02 .swiper .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 10rem;
    padding-right: 10rem;
    gap: 4rem;


}

.mod-02 .swiper .swiper-slide .thumb {
    flex-basis: 67rem;
    flex-shrink: 0;
    width: 67rem;
    height: auto;
    aspect-ratio: 16 / 9;
    border-radius: 2rem;
    border: 3px #ffffff solid;
}

.mod-02 .swiper .swiper-slide .text-text a strong {
    font-size: var(--fontSize24);
    color: #ffffff;
    overflow-x: hidden;
    overflow-y: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 2rem;
    line-height: 1.8;
}

.mod-02 .swiper .swiper-slide .text-text p {
    font-size: var(--Font16);
    color: #f6f6f6;
}

.mod-02 .swiper .swiper-button-next::after,
.mod-02 .swiper .swiper-button-prev::after {
    font-size: 3em;
    font-weight: normal;
    color: #ffffff;
}

.mod-02 .rightBox {
    max-width: calc(100% - 10rem);
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    align-items: flex-end;
}


.mod-02 .rightBox .grid-item {
    width: calc((100% - 3rem) / 3);
    height: auto;
    aspect-ratio: 16 / 9;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mod-02 .rightBox .grid-item p {
    font-size: var(--fontSize24);
    padding: 1rem;
}

.mod-02 .rightBox .grid-item:nth-child(4),
.mod-02 .rightBox .grid-item:nth-child(6) {
    background: #087bff;
}

.mod-02 .rightBox .grid-item:nth-child(2) {
    background: #23ceff;
}

.grid-item .thumb {
    display: flex;
    justify-content: center;
    align-items: center;
}
.grid-item .thumb>a{
    display: block;
    width: 100%;
    height: 100%;
}
.grid-item .thumb img {
    width: auto;
    object-fit: cover;
    margin: 0 auto;
}

/**mod-03**/
.mod-03 h2 {
    font-size: 48px;
    text-align: center;
    font-weight: 500;
}

.mod-03 .text-text {
    padding: 2rem 6rem 6rem 8rem;
    background-image: url('line.png');
    background-repeat: no-repeat;
    background-position: center bottom;
    text-align: center;
}

.mod-03 .text-text {
    font-size: 48px;
    padding-bottom: 6rem;
    margin-bottom: 3rem;
}

.mod-03 .text-text ul.ul-listy {
    /* padding-top: 3rem; */
}

.mod-03 .text-text ul.ul-listy li {
    font-size: var(--fontSize24);
}

.mod-03 .text-text ul.ul-listy li::marker {
    font-size: 12px;
    color: #ffffff;
}

.mod-03 .text-text ul.ul-listy li a {
    color: #ffffff;
}

.titleSm {
    padding-top: 0;
}

.mod-03 .media-main {
    height: 135rem;
    overflow-y: scroll;
    margin-bottom: 3rem;
}

.media-main .disFlex {
    flex-wrap: wrap;
    /* 设置子元素在交叉轴上拉伸，实现高度一致 */
    align-items: stretch;
    justify-content: center;
    gap: 3rem;
}

.media-main .disFlex li {
    width: calc((100% - 12rem) / 4);
    text-align: center;
    margin-bottom: 1rem;
}

.media-main .disFlex li .thumb {
    width: 100%;
    height: auto;
    border-radius: 2rem;
    position: relative;
    overflow: visible;
    margin-bottom: 2rem;
    color: #ffffff;
    text-align: center;
    padding-top: 6%;
}

.media-main .disFlex li .thumb img {
    width: 90%;
    height: auto;
    aspect-ratio: 9 / 16;
    border-radius: 2rem;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
    /* margin-top: 6%; */
    margin-left: 5%;
}

/* .media-main .disFlex li .thumb::before {
    display: block;
    content: " ";
    width: 6.8rem;
    height: 6.8rem;
    position: absolute;
    bottom: 3rem;
    left: 3rem;
    background-image: url('playIcon.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 2rem;
} */

.media-main .disFlex li .thumb::after {
    content: " ";
    display: block;
    width: 100%;
    height: 107%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('imgBord.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 2rem;
}

.media-main .disFlex li p b {
    font-size: var(--fontSize24);
    display: block;
}

.media-main .disFlex li p span {
    font-size: var(--fontSize18);
    line-height: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #a3c6d9;
}

.media-logo {
    padding-top: 9rem;
}

.media-logo .disFlex {
    justify-content: center;
    flex-wrap: wrap;
    gap: 2.5rem;
}

.media-logo .disFlex li {
    width: 15rem;
}

.media-inf {
    padding-bottom: 2rem;
}

.media-inf .left,
.media-inf .right {
    width: 50%;
}

.more {
    font-size: var(--fontSize16);
    color: #a6a8cb;
    float: right;
}

/*mod-04*/
.mod-04 .title {
    padding-top: 0;
}

.mod-04>.container>.flexBox {
    align-items: flex-start;
    border: 1px #7dc2ff solid;
    border-radius: 2rem;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 65%, rgba(22, 38, 92, .8) 100%);
    padding: 1rem;
}

.mod-04 .flexBox>.swiper {
    width: calc(100% - 27rem);
    margin-bottom: 0;
}
.mod-04 .flexBox>.swiper .swiper{
    margin-bottom: 0;
}
.mod-04 .swiper .swiper-slide {
    padding-left: 0;
    padding-right: 0;
}

.mod-04 .flexBox .swiper .swiper-slide .thumb {
    width: 100%;
    flex-basis: 100%;
    max-width: 100%;
}

.mod-04 .flexBox .swiper-slide .thumb::before {
    display: block;
    content: " ";
    width: 6.8rem;
    height: 6.8rem;
    position: absolute;
    bottom: 3rem;
    left: 3rem;
    background-image: url('playIcon.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 2rem;
}

.tab {
    width: 27rem;
    flex-shrink: 0;
    padding-top: 3rem;
    font-size: var(--fontSize24);

}

.tab li {
    width: 85%;
    margin-bottom: 2rem;
    padding: 1.5rem 2rem;
    text-align: center;
    background: #0a65b6;
    font-weight: 500;

}

.tab li:hover {
    cursor: pointer;
}

.tab li.current {
    position: relative;
    width: 90%;
    font-size: var(--fontSize32);
    background: #f49f30;
    margin-left: -5%;
    z-index: 2;
}

.mod-04 .swiper .video-box {
    border-radius: 2rem;
}

.mod-04 .flexImgThrees .thumb {
    border-radius: 2rem;
    border: 3px #ffffff solid;
}

.mod-04 .flexImgThrees .thumb p {
    font-size: var(--fontSize24);
}

.swiperView {
    padding-bottom: 5rem;

}

.swiperView .swiper {
    margin: 0 9rem 0 9rem;
}

.swiperView .swiper .swiper-slide .thumb {
    width: 100%;
    flex-basis: 100%;
    height: auto;
    aspect-ratio: 9/16;
}

.swiperView .swiper-button-next,
.swiperView .swiper-button-prev {
    width: 5.5rem;
    height: 9.6rem;
    background-repeat: no-repeat;
    background-position: center center;
    margin-top: 0;
    transform: translateY(-50%);
    background-size: 100% 100%;
}

.swiperView .swiper-button-prev {
    background-image: url('prev.png');
}

.swiperView .swiper-button-next {
    background-image: url('next.png');
}

.swiperView .swiper-button-prev::after,
.swiperView .swiper-button-next::after {
    display: none;
}

.swiperView .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #a0b3cf;
    opacity: 1;
}

.swiperView .swiper-pagination-bullet-active {
    width: 12px;
    height: 12px;
    background: #f5a132;
    border: 1px solid #ffffff;
    padding: 2px;
}

.mod-04 .title:nth-last-of-type(1) {
    padding-bottom: 6rem;
    padding-top: 20rem;
}

/*mod-05*/
.mod-05 .swiper {
    width: 53rem;
    width: 27%;
    margin: 0 auto;
    padding-bottom: 5rem;
}

.mod-05 .media-main {
    height: auto;
    overflow: hidden;
}

.mod-05 .media-main .disFlex {
    display: block;

}

.mod-05 .media-main .disFlex li {
    width: 100%;
    margin-bottom: 0;
}

.mod-05 .swiperBevell .swiper-slide {
    transform: scale(1);
}

.mod-05 .swiperBevell .swiper-slide-next .thumb,
.mod-05 .swiperBevell .swiper-slide-prev {
    transform: scale(1) translateX(0);
}

.mod-05 .swiperBevell .swiper-slide-next .thumb,
.mod-05 .swiperBevell .swiper-slide-prev .thumb {
    transform: scale(0.88) translateX(0);
}

.mod-05 .media-main .disFlex li .thumb {
    padding-top: 2%;
    margin-bottom: 5rem;
    aspect-ratio: unset;
}

.mod-05 .media-main .disFlex li .thumb img {
    width: 94%;
    margin-left: 3%;
    margin-top: 0;
}

.mod-05 .media-main .disFlex li .thumb::after {
    background-image: url('imgBord02.png');
    height: 110%;
}

.mod-05 .swiperView .swiper-button-next {
    background-image: url('next02.png');
    right: -8rem;
}

.mod-05 .swiperView .swiper-button-prev {
    background-image: url('prev02.png');
    left: -8rem;
}

/*mod-06*/
.mod-06 .leftBox {
    width: 100%;
    flex-basis: 100%;
    max-width: 100%;
}

.mod-06 .swiperPagFraction .swiper-pagination {
    right: 21rem
}

.mod-06 .swiperPagFraction .swiper-button-next {
    right: 16rem;
}

.mod-06 .leftBox .swiperPagFraction .swiper-button-prev {
    right: 30rem
}

.mod-06 .leftBox .thumb p {
    right: 37rem;
    text-align: left;
}

.mod-06 .leftBox .thumb p strong {
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mod-06 .leftBox .thumb p span {
    display: block;
    font-size: var(--fontSize16);
    line-height: normal;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mod-06 .ul-listy {
    flex-wrap: wrap;
    gap: 1rem;
    padding-top: 3rem;

}

.mod-06 .ul-listy li {
    width: calc((100% - 4rem) / 2);
    margin-bottom: 0;

}

.footer {
    padding-top: 10rem;
    padding-right: 2rem;
    padding-bottom: 13rem;
    padding-left: 2rem;
    text-align: center;
    font-size: var(--fontSize18);
    background-image: url('bgFt.jpg');
}

.footer p {
    line-height: 2.5;
}

@media screen and (max-width: 1400px) {
    .point h1 {
        font-size: 34px;
    }

    .mod-01 .leftBox {
        width: 60vw;
        flex-basis: 60vw;
        max-width: 60vw;
    }

    .mod-02 .swiper .swiper-slide .thumb {
        width: 50vw;
        flex-basis: 50vw;
        max-width: 50vw;
    }

    .swiperView .swiper .swiper-slide .thumb {
        width: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .mod-01 .leftBox {
        width: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .mod-06 .swiperPagFraction .swiper-pagination {
        right: 4rem;
    }

    .mod-06 .swiperPagFraction .swiper-button-next {
        right: 0;
    }

    .mod-06 .leftBox .swiperPagFraction .swiper-button-prev {
        right: 12rem;
    }

    .mod-06 .leftBox .thumb p {
        right: 20rem;
        left: 2rem;
    }
    .nav{
        width: 100%;
        max-width: 100%;
    }



}

@media screen and (max-width: 1200px) {
    .mod-02 .swiper .swiper-slide {
        flex-wrap: wrap;
    }

    .mod-02 .swiper .swiper-slide .thumb {
        width: 100%;
    }

    .point h1,
    .mod-03 h2 {
        font-size: 40px;
    }
}

@media screen and (max-width: 1024px) {
    :root {
        --fontSize16: 14px;
        --fontSize18: 16px;
        --fontSize20: 18px;
        --fontSize22: 18px;
        --fontSize24: 20px;
        --fontSize32: 28px;
        --fontSize28:24px;
        
    }
    body{
        background: #0056b6;
    }

    .container {
        margin: 0 1rem;
    }

    .flexBox {
        display: block;
    }

    .mod-01 .leftBox {
        width: 100%;
        flex-basis: 100%;
        max-width: 100%;
        margin-bottom: 3rem;
    }

    .point h1,
    .mod-03 h2 {
        font-size: 36px;
    }
.mod-01 .leftBox .thumb p{
    padding-bottom: 0;
    overflow: hidden;
     text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
    .mod-04>.container>.flexBox {
        display: flex;
    }
      .nav {
        display: none;
        position: fixed;
        right:  0;
        top: 0;
        left: auto;
        bottom: auto;
        height: auto;
        width: auto;
        transform: translateX(0);
        padding-top: 6rem;  
        padding-bottom: 3rem;      
    }

    .nav .disFlex {
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        gap: 1rem;
        
    }
    .navBar{
        display: block;
    }
     .nav li{
        border-bottom: 1px #ffffff dashed;
        padding-bottom: 1rem;
     }
     .more{
        color: #ffffff;
     }
    .nav li,.nav a{
        height: auto;
        line-height: normal;
    }
    .mod-01,.mod-03{
        padding-bottom: 5rem;
    }
    .mod-01,.mod-02,.mod-03,.mod-04,.mod-05,.mod-06{
 background-image: none;

    }
    .mod-02{
        padding-bottom: 0;
    }
    .mod-02 .rightBox{
        width: auto; 
        max-width: 100%;
    }
    .mod-02 .rightBox .grid-item{
        width: calc((100% - 1rem) / 2);
    }
    .mod-02 .more{
        margin-bottom: 5rem;
        margin-top: 3rem;
    }
    .mod-04 .title:nth-last-of-type(1){
        padding-top: 10rem;
    }
    .mod-04 .swiperView .swiper-pagination, .mod-05 .swiperView .swiper-pagination{
        display: none;
    }
   .mod-06 .ul-listy li{
    width: 100%;
    margin-bottom: 2rem;
   }
   .mod-04 .flexImgThrees .thumb p{
    display: none;
   }
   .swiperView{
    padding-bottom: 0;
   }
   .mod-06{
    padding-top: 0;
   }
   .footer{
    padding:5rem 2rem
   }
}

@media screen and (max-width: 768px) {
    :root {
        --fontSize22: 18px;
        --fontSize24: 18px;
        --fontSize32: 24px;
        --fontSize28:20px;
    }

    .point h1,
    .mod-03 h2 {
        font-size: 30px;
    }

    .media-main .disFlex li {
        width: calc((100% - 8rem) / 3);
    }

    .tab {
        width: 20rem;
    }

    .tab li {
        width: 100%;
    }

    .tab li.current {
        width: 105%;
    }

    .mod-04 .flexBox>.swiper {
        width: calc(100% - 20rem);
    }

  .title img{
    max-width: 80%;
  }

}

@media screen and (max-width: 480px) {
    body {
        font-size: 14px;
    }

    :root {
        --fontSize22: 16px;
        --fontSize24: 16px;
        --fontSize32: 20px;
        --fontSize28:18px;
    }

    .point h1,
    .mod-03 h2 {
        font-size: 24px;
    }

    .media-main .disFlex li {
        width: calc((100% - 4rem) / 2);
    }

    .mod-05 .swiper {
        width: 50%;
    }
}